=== debian/changelog ===
r-cran-desolve (1.12-1) unstable; urgency=low

  * Initial release. (Closes: #797468)

 -- Jonathon Love <jon@thon.cc>  Sun, 30 Aug 2015 18:08:41 +0200
