=== debian/control ===
Source: r-cran-desolve
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-desolve.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-desolve.git
Homepage: http://desolve.r-forge.r-project.org/

Package: r-cran-desolve
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package providing functions that solve initial value problems
 The deSolve package is a GNU R package providing functions that solve
 initial value problems of a system of first-order ordinary differential
 equations (ODE), of partial differential equations (PDE), of
 differential algebraic equations (DAE), and of delay differential
 equations.
