=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/deSolve_([\d\.-]*).tar.gz
