## r-cran-desolve 1.13

=== debian/changelog ===
r-cran-desolve (1.13-1) unstable; urgency=low

  [ Jonathon Love ]
  * New upstream release 

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 15:10:05 +1000
