=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-desolve.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-desolve.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-desolve.git
 Homepage: http://desolve.r-forge.r-project.org/
 
 Package: r-cran-desolve
