## r-cran-desolve 1.14

=== debian/changelog ===
r-cran-desolve (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 18:48:44 +0100
