=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-desolve.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-desolve.git
-Homepage: http://desolve.r-forge.r-project.org/
+Homepage: https://cran.r-project.org/package=deSolve
 
 Package: r-cran-desolve
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-base
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package providing functions that solve initial value problems
  The deSolve package is a GNU R package providing functions that solve
  initial value problems of a system of first-order ordinary differential
