=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/deSolve_([\d\.-]*).tar.gz
