=== debian/changelog ===
r-cran-desolve (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debian/rules: unset executable flag from R scripts
  * debhelper 10
  * drop unused lintian-overrides
  * Standards-Version: 4.1.0 (no changes needed)
  * Add README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 16:49:20 +0200
