=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-desolve.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-desolve.git
 Homepage: https://cran.r-project.org/package=deSolve
