=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: r-cran-desolve
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-desolve.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-desolve.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-desolve
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-desolve.git
 Homepage: https://cran.r-project.org/package=deSolve
 
 Package: r-cran-desolve
