## r-cran-desolve 1.24

=== debian/changelog ===
r-cran-desolve (1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 15:32:03 +0200
