## r-cran-desolve 1.27.1

=== DESCRIPTION ===
Package: deSolve
Version: 1.27.1
Title: Solvers for Initial Value Problems of Differential Equations
        ('ODE', 'DAE', 'DDE')
Authors@R: c(person("Karline","Soetaert", role = c("aut"), 
                     email = "karline.soetaert@nioz.nl",
                     comment = c(ORCID = "0000-0003-4603-7100")),
             person("Thomas","Petzoldt", role = c("aut", "cre"),
                     email = "thomas.petzoldt@tu-dresden.de",
                     comment = c(ORCID = "0000-0002-4951-6468")),
             person("R. Woodrow","Setzer", role = c("aut"),
                     email = "setzer.woodrow@epa.gov",
                     comment = c(ORCID = "0000-0002-6709-9186")),
             person("Peter N.","Brown", role = "ctb", 
                     comment = "files ddaspk.f, dvode.f, zvode.f"),
             person("George D.","Byrne", role = "ctb", 
                     comment = "files dvode.f, zvode.f"),
             person("Ernst","Hairer", role = "ctb", 
                     comment = "files radau5.f, radau5a"),
             person("Alan C.","Hindmarsh", role = "ctb", 
                     comment = "files ddaspk.f, dlsode.f, dvode.f, zvode.f, opdkmain.f, opdka1.f"),
             person("Cleve","Moler", role = "ctb", 
                     comment = "file dlinpck.f"),
             person("Linda R.","Petzold", role = "ctb", 
                     comment = "files ddaspk.f, dlsoda.f"),
             person("Youcef", "Saad", role = "ctb", 
                     comment = "file dsparsk.f"),
             person("Clement W.","Ulrich", role = "ctb", 
                     comment = "file ddaspk.f")
           )
Author: Karline Soetaert [aut] (<https://orcid.org/0000-0003-4603-7100>),
  Thomas Petzoldt [aut, cre] (<https://orcid.org/0000-0002-4951-6468>),
  R. Woodrow Setzer [aut] (<https://orcid.org/0000-0002-6709-9186>),
  Peter N. Brown [ctb] (files ddaspk.f, dvode.f, zvode.f),
  George D. Byrne [ctb] (files dvode.f, zvode.f),
  Ernst Hairer [ctb] (files radau5.f, radau5a),
  Alan C. Hindmarsh [ctb] (files ddaspk.f, dlsode.f, dvode.f, zvode.f,
    opdkmain.f, opdka1.f),
  Cleve Moler [ctb] (file dlinpck.f),
  Linda R. Petzold [ctb] (files ddaspk.f, dlsoda.f),
  Youcef Saad [ctb] (file dsparsk.f),
  Clement W. Ulrich [ctb] (file ddaspk.f)
Maintainer: Thomas Petzoldt <thomas.petzoldt@tu-dresden.de>
Depends: R (>= 3.3.0)
Imports: methods, graphics, grDevices, stats
Suggests: scatterplot3d, FME
Description: Functions that solve initial value problems of a system
        of first-order ordinary differential equations ('ODE'), of
        partial differential equations ('PDE'), of differential
        algebraic equations ('DAE'), and of delay differential
        equations.  The functions provide an interface to the FORTRAN
        functions 'lsoda', 'lsodar', 'lsode', 'lsodes' of the 'ODEPACK'
        collection, to the FORTRAN functions 'dvode', 'zvode' and 'daspk'
        and a C-implementation of solvers of the 'Runge-Kutta' family with
        fixed or variable time steps.  The package contains routines
        designed for solving 'ODEs' resulting from 1-D, 2-D and 3-D
        partial differential equations ('PDE') that have been converted
        to 'ODEs' by numerical differencing.
License: GPL (>= 2)
URL: http://desolve.r-forge.r-project.org/
LazyData: yes
NeedsCompilation: yes
Packaged: 2020-01-02 15:43:34 UTC; ripley
Repository: CRAN
Date/Publication: 2020-01-02 17:36:18 UTC
