## r-cran-desolve 1.28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: deSolve
-Version: 1.27.1
+Version: 1.28
 Title: Solvers for Initial Value Problems of Differential Equations
         ('ODE', 'DAE', 'DDE')
 Authors@R: c(person("Karline","Soetaert", role = c("aut"), 
@@ -60,6 +60,6 @@
 URL: http://desolve.r-forge.r-project.org/
 LazyData: yes
 NeedsCompilation: yes
-Packaged: 2020-01-02 15:43:34 UTC; ripley
+Packaged: 2020-03-07 16:59:31 UTC; thpe
 Repository: CRAN
-Date/Publication: 2020-01-02 17:36:18 UTC
+Date/Publication: 2020-03-08 23:00:05 UTC
