## r-cran-desolve 1.33

=== debian/changelog ===
r-cran-desolve (1.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 22:08:59 +0200

r-cran-desolve (1.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:03:11 +0200

r-cran-desolve (1.31-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Apr 2022 17:56:05 +0200
