## r-cran-desolve 1.34

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: deSolve
-Version: 1.30
+Version: 1.34
 Title: Solvers for Initial Value Problems of Differential Equations
         ('ODE', 'DAE', 'DDE')
 Authors@R: c(person("Karline","Soetaert", role = c("aut"), 
@@ -60,6 +60,6 @@
 URL: http://desolve.r-forge.r-project.org/
 LazyData: yes
 NeedsCompilation: yes
-Packaged: 2021-10-07 06:36:26 UTC; user
+Packaged: 2022-10-22 14:50:56 UTC; thpe
 Repository: CRAN
-Date/Publication: 2021-10-07 08:40:05 UTC
+Date/Publication: 2022-10-22 18:15:07 UTC
