=== debian/changelog ===
r-cran-desolve (1.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:38:12 +0200
