## r-cran-desolve 1.35

=== debian/changelog ===
r-cran-desolve (1.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Update lintian override info format in d/r-cran-desolve.lintian-overrides on
    line 2.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 11:35:30 +0200
