## r-cran-desolve 1.36

=== debian/changelog ===
r-cran-desolve (1.36-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 11:46:33 +0200
