## r-cran-desolve 1.37

=== debian/changelog ===
r-cran-desolve (1.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Sep 2023 09:20:09 +0200
