=== debian/changelog ===
r-cran-desolve (1.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:38:28 +0100

r-cran-desolve (1.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 Sep 2023 18:22:15 +0200
