=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name "*.R" -executable -exec chmod -x \{\} \;
	find debian -name "*.f" -executable -exec chmod -x \{\} \;
	find debian -name "*.c" -executable -exec chmod -x \{\} \;
	find debian -name "*.gz" -executable -exec chmod -x \{\} \;
	find debian -name "*.Rnw" -executable -exec chmod -x \{\} \;
	find debian -name "*.RData" -executable -exec chmod -x \{\} \;
	find debian -name CITATION -executable -exec chmod -x \{\} \;
