## r-cran-desolve 1.41

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: deSolve
-Version: 1.40
+Version: 1.41
 Title: Solvers for Initial Value Problems of Differential Equations
         ('ODE', 'DAE', 'DDE')
 Authors@R: c(person("Karline","Soetaert", role = c("aut"), 
@@ -28,9 +28,11 @@
              person("Clement W.","Ulrich", role = "ctb", 
                      comment = "file ddaspk.f")
            )
-Author: Karline Soetaert [aut] (<https://orcid.org/0000-0003-4603-7100>),
-  Thomas Petzoldt [aut, cre] (<https://orcid.org/0000-0002-4951-6468>),
-  R. Woodrow Setzer [aut] (<https://orcid.org/0000-0002-6709-9186>),
+Author: Karline Soetaert [aut] (ORCID: <https://orcid.org/0000-0003-4603-7100>),
+  Thomas Petzoldt [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4951-6468>),
+  R. Woodrow Setzer [aut] (ORCID:
+    <https://orcid.org/0000-0002-6709-9186>),
   Peter N. Brown [ctb] (files ddaspk.f, dvode.f, zvode.f),
   George D. Byrne [ctb] (files dvode.f, zvode.f),
   Ernst Hairer [ctb] (files radau5.f, radau5a),
@@ -43,7 +45,7 @@
 Maintainer: Thomas Petzoldt <thomas.petzoldt@tu-dresden.de>
 Depends: R (>= 3.3.0)
 Imports: methods, graphics, grDevices, stats
-Suggests: scatterplot3d, FME
+Suggests: scatterplot3d, nlme, FME
 Description: Functions that solve initial value problems of a system
         of first-order ordinary differential equations ('ODE'), of
         partial differential equations ('PDE'), of differential
@@ -57,9 +59,9 @@
         partial differential equations ('PDE') that have been converted
         to 'ODEs' by numerical differencing.
 License: GPL (>= 2)
-URL: http://desolve.r-forge.r-project.org/
+URL: https://github.com/tpetzoldt/deSolve/
 LazyData: yes
 NeedsCompilation: yes
-Packaged: 2023-11-27 22:26:41 UTC; thpe
+Packaged: 2026-02-06 07:24:43 UTC; thpe
 Repository: CRAN
-Date/Publication: 2023-11-27 23:30:02 UTC
+Date/Publication: 2026-02-06 08:30:02 UTC
