=== debian/control ===
Source: r-cran-desolve
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Jonathon Love <jon@thon.cc>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-desolve
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-desolve.git
Homepage: https://cran.r-project.org/package=deSolve
Rules-Requires-Root: no

Package: r-cran-desolve
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package providing functions that solve initial value problems
 The deSolve package is a GNU R package providing functions that solve
 initial value problems of a system of first-order ordinary differential
 equations (ODE), of partial differential equations (PDE), of
 differential algebraic equations (DAE), and of delay differential
 equations.
